Subject: Last Call: MADCAP Multicast Scope Nesting State Option to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 28 Apr 2000 14:51:11 -0400

The IESG has received a request from the Multicast-Address Allocation
Working Group to consider MADCAP Multicast Scope Nesting State Option
<draft-ietf-malloc-madcap-nest-opt-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 12, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-malloc-madcap-nest-opt-04.txt